OpenVDB 11.0.0

Loading...
Searching...
No Matches
Static Public Attributes | List of all members
FilterTraits< BinaryFilter< T0, T1, And > > Struct Template Reference

`#include <openvdb/points/IndexFilter.h>`

## Static Public Attributes
static const bool | RequiresCoord

## Member Data Documentation

## ◆ RequiresCoord

template<typename T0 , typename T1 , bool And>

const bool RequiresCoord
| static

Initial value:
= FilterTraits<T0>::RequiresCoord ||
FilterTraits<T1>::RequiresCoord
openvdb::v11_0::points::FilterTraits::RequiresCoord
static const bool RequiresCoord
Definition IndexFilter.h:559